/* Colors */
	/* Backgrounds */
	.colorBg						{ background-color: #c2c2c2; }
	.colorBgHeader			{ background-color: #f2f2f2; }
	.colorBgBanner			{ background-color: #1b2155; }
	.colorBgContent			{ background-color: #ffffff; }
	.odd								{ background-color:	#f2f2f2; }

	/* Text Color */
	.colorMenuL1				{ color: #c9c9c9; }
	.colorMenuL2				{ color: #777777; }


/* Sprites */
	/* Menu-Text */
	.spMenu-bg					{ background:					 URL('/images/sprites/spMenu.png') no-repeat top left; }
	.spMenu-schriftzug	{ background-position: 0  -650px;	width: 335px;		height: 50px; }
	.spMenu-aktuell			{ background-position: 0	     0;	width:  92px;		height: 15px; }
	.spMenu-aktuell-a		{ background-position: 0   -65px;	width:  93px;		height: 15px; }
	.spMenu-community		{ background-position: 0  -130px;	width: 137px;		height: 15px; }
	.spMenu-community-a	{ background-position: 0  -195px;	width: 137px;		height: 15px; }
	.spMenu-info				{ background-position: 0  -260px;	width:  52px;		height: 15px; }
	.spMenu-info-a			{ background-position: 0  -325px;	width:  52px;		height: 15px; }
	.spMenu-leben				{ background-position: 0  -390px;	width:  64px;		height: 15px; }
	.spMenu-leben-a			{ background-position: 0  -455px;	width:  64px;		height: 15px; }
	.spMenu-mediathek		{ background-position: 0  -520px;	width:  72px;		height: 15px; }
	.spMenu-mediathek-a	{ background-position: 0  -585px;	width:  72px;		height: 15px; }
	.spMenu-shop				{ background-position: 0  -750px;	width:  56px;		height: 15px; }
	.spMenu-shop-a			{ background-position: 0  -815px;	width:  56px;		height: 15px; }
	.spMenu-startseite	{ background-position: 0  -880px;	width:  63px;		height: 15px; }
	.spMenu-startseite-a{ background-position: 0  -945px;	width:  63px;		height: 15px; }
	.spMenu-werk				{ background-position: 0 -1010px;	width:  65px;		height: 15px; }
	.spMenu-werk-a			{ background-position: 0 -1075px;	width:  65px;		height: 15px; }
	.spMenu-album				{ background-position: 0 -1113px;	width:  75px;		height: 15px; }
	.spMenu-tournee			{ background-position: 0 -1154px;	width:  156px;	height: 15px; }
	.spMenu-website			{ background-position: 0 -1186px;	width:  91px;		height: 15px; }
	.spMenu-website-a		{ background-position: 0 -1208px;	width:  91px;		height: 15px; }

  /* Menu-Backgrounds */
  .spBg						    { background: url('/images/sprites/spBackgrounds.jpg') no-repeat top left; }
  .spBg-aktuell		    { background-position: 0       0; width: 960px; height: 299px; }
  .spBg-impressum	    { background-position: 0       0; width: 960px; height: 299px; }
  .spBg-community	    { background-position: 0  -309px; width: 960px; height: 299px; }
  .spBg-info			    { background-position: 0  -618px; width: 960px; height: 299px; }
  .spBg-leben			    { background-position: 0  -927px; width: 960px; height: 299px; }
  .spBg-mediathek     { background-position: 0 -1236px; width: 960px; height: 299px; }
  .spBg-werk			    { background-position: 0 -1545px; width: 960px; height: 299px; }

	/* Startmenu-Backgrounds */
  .spStart            { background: url('/images/sprites/spStart.jpg') no-repeat top left; }
  .spStart-konzert    { background-position: 0       0; width: 960px; height: 533px; }
	.spStart-bestOfLive { background-position: 0  -543px; width: 960px; height: 533px; }
	.spStart-bestOfLive { background-position: 0  -543px; width: 960px; height: 533px; }
	.spStart-merciUdo   { background-position: 0 -1087px; width: 960px; height: 533px; }

/* Elements */
	html,body {
		margin:							0;
		padding:						0;

    font-family:				Arial, Helvetica, sans-serif;
    font-size:					9pt;
    line-height:				1.5;
    word-spacing:				0.1em;
		background-image: 	URL('/images/background.png');
		background-repeat:	repeat-x;
		background-position:0px 0px;
	}

	body {
		overflow-y:					scroll;
	}

	a											{ text-decoration: underline; }
	a:link								{ color: #B90030; }
	a:visited							{ color: #B90030; }
	a:hover								{ color: #B90030; }
	a:active							{ color: #B90030; }

	img {
		border: 0px;
	}


/* Classes */
	.centeredBorderDiv {
		width:						970px;
		margin:						0 auto;
		background-image:	URL('/images/shadow.png');
	}


	.centeredDiv {
		width:	960px;
		margin:	0 auto;
	}

	.header {
		height:						142px;
	}

	.signing {
		position:					relative;
		top:							 19px;
		left:							610px;
	}

	.navL1-Topline {
		position:					relative;
		left:							240px;
		top:							 45px;
	}

	.navL1-Start-Topline {
		position:					relative;
		left:							590px;
		top:							 45px;
	}

	.navL1 {
		position:					relative;
		top:							 55px;
		left:							254px;
		width:						700px;
	}

	.nav-L1-Textitem {
		font-family:     'PT Serif', serif;
		font-size:        14pt;
		margin-top:      -10px;
		padding:         0 5px 0 5px;
		letter-spacing:  1.2pt;
		text-decoration: none;
	}

	.navL1-Start {
		position:					relative;
		top:							-69px;
		left:							845px;
		width:						380px;
	}

	.navL1-Item {
		float:						left;
		display:					block;
		margin:						0 6px 0 6px;
	}

	.navL1-Item-Start {
		float:						left;
		margin:						0 8px 0 8px;
	}

	/* Banner within Head */
	.bHead {
		width:						100%;
		height:						299px;
	}

	.bHead-big {
		width:						100%;
		height:						531px;
	}

	.bHeadCenter {
		margin:						0 auto;
		height:						100%;
		width:						960px;
    position:         relative;
	}

  .arrowL, .arrowR {
    display:					block;
    height:           533px;
    width:            87px;
    position:         absolute;
  }

  .arrowL {
    background-image: url('/images/arrow_l.png');
    left:             0;
    top:              0;
  }

  .arrowR {
    background-image: url('/images/arrow_r.png');
    left:             873px;
    top:              0;
  }

	.navL2 {
		padding-bottom:		 20px;
		height:						 24px;
		width:						100%;
		background-color:	#fff;
	}

	.navL2-Item {
		font-family:			'PT Serif', serif;
		font-size:				12pt;
		letter-spacing:		1.5pt;
	}

	.navL2-Spacer {
		padding:					0 3px 0 3px;
		font-weight:			bold;
	}

	.navL2-Item a {
		text-decoration:	none;
		color:						#777777;
	}

	.navL3 {
		height:						 24px;
		width:						100%;
		background-color:	#fff;
	}

	.navL3-Headline {
		margin-top:				10px;
		font-family:			'PT Serif', serif;
		font-size:				12pt;
		letter-spacing:		1.5pt;
		color:						#777;
	}

	.navL3-Active a {
		color:						#B90030;
	}

	.navL3-Inactive a {
		color:						#000;
	}

	.navL3-List a {
		font-family:			'PT Serif', serif;
		font-size:				11pt;
		letter-spacing:		1.5pt;
		text-decoration:	none;
	}

	.content {
		padding:					 10px;
		min-height:				300px;
	}

	.content-left-small {
		width:						680px;
		margin-left:			  5px;
		float:						 left;
	}

	.content-left-wide {
		width:						900px;
		margin-left:			  5px;
	}


	.center {
		text-align:				center;
	}

	.sidebar {
		width:						230px;
		float:						right;
	}

	.sidebarItem {
		padding-bottom:		10px;
	}


	/* Data Container */
	.container-s {
		margin-top:				10px;
		margin-bottom:		20px;
	}

	.container-s .headline {
		font-family:			'PT Serif', serif;
		font-size:				12pt;
		float:						left;
	}

	.container-s .headline a {
		text-decoration:	none;
	}

	h1,h2,h3,h4 a {
		text-decoration:	none;
	}

	.margin-padding-off {
		margin:						0;
		padding:					0;
	}

	.container-s .date {
		float:						right;
	}

	.container-s .trenner {
		border-bottom:		1px dotted #b2b3b2;
		margin-bottom:		10px;
		clear:						both;
	}

	.text {
		font-family:			Arial, Helvetica, sans-serif;
    font-size:				9pt;
    line-height:			1.5;
    word-spacing:			0.1em;
	}


	.teaserImage {
		margin:						0 15px 15px 0;
		width:						90px;
		float:						left;
	}

	.slideshowImage {
		margin:						0 15px 0 0;
		float:						left;
	}

	.footer {
		width:						960px;
		margin:						0 auto;
	}

	.footerTop {
		margin-top:				30px;
		margin-bottom:		 0;
	}

	.footerMain {
		margin:						5px 0 0 0;
		text-align:				center;
	}

	.pageBottom {
		width:						970px;
		height:						  8px;
		margin:						0 auto;
		background-image:	URL('/images/shadow_bottom.png');
	}


	/* For Menus */
	.tableKonzerte {
		width:						100%;
		border-spacing:		0;
	}

	.tableKonzerte tr,td {
		vertical-align:		top;
		padding:					3px 20px 3px 5px;
	}

	.tableKonzerte td p {
		margin-top:        0;
	}


	.tableKonzerte .padded {
		padding-left:			20px;
	}

	.tableKonzerte .padded {
		padding-left:			20px;
	}

	.tournee-Table {
		width:						100%;
		border-spacing:		0;
	}

	.tournee-Table th {
		text-align:				left;
		padding:					5px;
	}

	.tournee-Table td {
		padding:					5px;
	}

	.align-left {
		text-align:				left;
	}

	.lightbox {
		text-decoration:	none;
	}

	.galerie-image-border {
		float:						left;
		width:						119px;
		height:						119px;
		margin:						  5px;
		background-image:	URL('/images/galerie-border.png');
	}

	.galerie-image {
		width:						101px;
		height:						101px;
		margin-left:			 10px;
		margin-top:				 10px;
	}

	.no-list {
		list-style-type:	none;
		padding-left:			10px;
		margin-top:				 5px;
	}


  /* start Images */
  .startImg {
    position:         absolute;
  }

    /* Letztes Konzert */
    .startKonzert-Shop {
      width:            960px;
      height:           533px;
      top:                  0;
      left:                 0;
    }

    .startKonzert-Amazon {
      width:             74px;
      height:            28px;
      top:              458px;
      left:             455px;
    }

    .startKonzert-Itunes {
      width:             74px;
      height:            28px;
      top:              458px;
      left:             537px;
    }

    .startKonzert-Weltbild {
      width:             74px;
      height:            28px;
      top:              495px;
      left:             374px;
    }

    .startKonzert-Mediamarkt {
      width:             74px;
      height:            28px;
      top:              495px;
      left:             455px;
    }

    .startKonzert-Saturn {
      width:             74px;
      height:            28px;
      top:              495px;
      left:             537px;
    }

		/* Best of Live */
    .startBestOfLive-CD {
      width:            250px;
      height:           230px;
      top:              190px;
      left:             330px;
    }

		.startBestOfLive-Mehr {
      width:            130px;
      height:            20px;
      top:              500px;
      left:             800px;
    }

		.startBestOfLive-Amazon {
			width: 						 70px;
			height: 					 27px;
    	top: 							453px;
    	left: 						422px;
    }

		.startBestOfLive-Itunes {
      width: 						 70px;
			height: 					 27px;
    	top: 							453px;
    	left: 						498px;
    }

		.startBestOfLive-Saturn {
     width: 						 70px;
			height: 					 27px;
    	top: 							488px;
    	left: 						498px;
    }

		.startBestOfLive-Weltbild {
      width: 						 70px;
			height: 					 27px;
    	top: 							488px;
    	left: 						347px;
    }

		.startBestOfLive-Shop {
      width: 						 70px;
			height: 					 27px;
    	top: 							453px;
    	left: 						347px;
    }


		/* Merci Udo */
    .startMerciUdo-Shop {
      width:            960px;
      height:           533px;
      top:                  0;
      left:                 0;
    }

    .startMerciUdo-Mehr {
      width:            170px;
      height:            28px;
      top:              490px;
      left:             780px;
    }

  /* /start Images */


	.vPlayer-Start {
		display:					block;
		width:						300px;
		height:						170px;
		position:					relative;
		top:							120px;
		left:							350px;
	}

	#vPlayer {
		display:					block;
		width:						300px;
		height:						170px;
	}

  .navL1-Fagott {
		position:					relative;
		top:							55px;
		left:							845px;
		width:						100px;
    text-align:       right;
	}


	/* IDs */
	#songdaten th {
		text-align:				left;
	}

	#songdaten td {
		padding-left:			10px;
	}

	#data th {
		padding-right:		20px;
		vertical-align:		top;
	}

	/* jPlayer */
	.jp-controls {
		list-style-type:	none;
		padding:					0 0 0 10px;
		margin:						0;
	}

	.jp-play {
		display:					block;
		width:						16px;
		height:						16px;
		background-image:	URL('/js/jPlayer.2.0.0/img/play.png');
	}

	.jp-pause {
		display:					block;
		width:						16px;
		height:						16px;
		background-image:	URL('/js/jPlayer.2.0.0/img/pause.png');
	}
